
[MAIN]
AppName=Free AVI to MP4 Converter
AppVer=1.2
DisplayName=Apply filter - Rotate 180 degrees
BgColor=$00818181
FontColor=$00FFFFFF
SortIndex=5.1
Type=jp

[VIDEO]
Rotate=1
RotateValue=180
Negative=0

[AUDIO]

[ADDITIONAL]

